Bug 697345 - [abrt] tracker-0.10.5-1.fc15: init_stream_internal_: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.5-1.fc15: init_stream_internal_: Process /usr/libexec/tra...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ffb4c94d7dab5d38b003cc34da9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-17 23:20 UTC by Pierre-Yves Luyten
Modified: 2011-05-03 04:44 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:44:26 UTC


Attachments (Terms of Use)
File: event_log (15.71 KB, text/plain)
2011-04-17 23:20 UTC, Pierre-Yves Luyten
no flags Details
File: smaps (146.33 KB, text/plain)
2011-04-17 23:20 UTC, Pierre-Yves Luyten
no flags Details
File: build_ids (5.65 KB, text/plain)
2011-04-17 23:20 UTC, Pierre-Yves Luyten
no flags Details
File: dsos (24.62 KB, text/plain)
2011-04-17 23:20 UTC, Pierre-Yves Luyten
no flags Details
File: maps (25.82 KB, text/plain)
2011-04-17 23:20 UTC, Pierre-Yves Luyten
no flags Details
File: backtrace (41.77 KB, text/plain)
2011-04-17 23:20 UTC, Pierre-Yves Luyten
no flags Details

Description Pierre-Yves Luyten 2011-04-17 23:20:34 UTC
abrt version: 2.0.0
executable: /usr/libexec/tracker-extract
cmdline: /usr/libexec/tracker-extract
component: tracker
uid: 500
kernel: 2.6.38.2-9.fc15.i686
crash_function: init_stream_internal_
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
package: tracker-0.10.5-1.fc15
username: buddho
architecture: i686
os_release: Fedora release 15 (Lovelock)
time: 1303040816
rating: 4

Text file: event_log, 16090 bytes
Text file: smaps, 149839 bytes
Text file: build_ids, 5781 bytes
Binary file: coredump, 51998720 bytes
Text file: dsos, 25210 bytes
Text file: maps, 26443 bytes
Text file: backtrace, 42769 bytes

Comment 1 Pierre-Yves Luyten 2011-04-17 23:20:36 UTC
Created attachment 492783 [details]
File: event_log

Comment 2 Pierre-Yves Luyten 2011-04-17 23:20:41 UTC
Created attachment 492784 [details]
File: smaps

Comment 3 Pierre-Yves Luyten 2011-04-17 23:20:43 UTC
Created attachment 492785 [details]
File: build_ids

Comment 4 Pierre-Yves Luyten 2011-04-17 23:20:46 UTC
Created attachment 492786 [details]
File: dsos

Comment 5 Pierre-Yves Luyten 2011-04-17 23:20:49 UTC
Created attachment 492787 [details]
File: maps

Comment 6 Pierre-Yves Luyten 2011-04-17 23:20:51 UTC
Created attachment 492788 [details]
File: backtrace

Comment 7 Fedora Update System 2011-04-27 02:31:20 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 8 Fedora Update System 2011-04-28 19:05:01 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-05-03 04:43:12 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.